Comment 4 for bug 1257500

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package catfish - 1.0.0-1

---------------
catfish (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release. Closes: #589777, #598598 LP: #1257500, #1258713
  * Replace Depends: locate with Recommends: mlocate | locate. Closes: #731363
  * Bump standards-version to 3.9.5

  [ Vincent Cheng ]
  * Drop debian/catfish.1 and use upstream manpage instead.

 -- Vincent Cheng <email address hidden> Tue, 04 Feb 2014 21:03:50 -0800